<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups = tep_admin_files_boxes_new(FILENAME_NEWSLETTERS, BOX_CUSTOMERS_NEWSLETTER_MANAGER,'250') .
			  tep_admin_files_boxes_new(FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW, BOX_NEWSLETTER_SUBSCRIBERS_VIEW,'250') .
			  tep_admin_files_boxes_new(FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_REJSTR, BOX_NEWSLETTER_SUBSCRIBERS_VIEW_REJSTR,'250') .
			  tep_admin_files_boxes_new(FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_PROD, BOX_NEWSLETTER_SUBSCRIBERS_VIEW_PROD,'250') .
			  tep_admin_files_boxes_new(FILENAME_MAIL, BOX_TOOLS_MAIL,'250') .
			  tep_admin_files_boxes_new(FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_MAILING, BOX_NEWSLETTER_SUBSCRIBERS_VIEW_MAILING,'250');
				  
echo '<li>'.BOX_HEADING_NEWSLETTER.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
